umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Typedefs
testumlobject.cpp File Reference
`#include "testumlobject.h"`
`#include "attribute.h"`
`#include "classifier.h"`
`#include "folder.h"`
`#include "operation.h"`
`#include "package.h"`
`#include "stereotype.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umlobject.h"`
`#include <KLocalizedString>`
`#include <QXmlStreamWriter>`

## Typedefs
typedef TestUML< UMLObject, const QString & > | TESTUMLObject

## Typedef Documentation

## ◆ TESTUMLObject

typedef TestUML<UMLObject, const QString &> TESTUMLObject